Subject: G92: MP2 frequency error.

From: <[email-masked]>
Date: Wed, 29 Jun 1994 08:53:16 +1000 (EETDT)

Hi CCL folk,

I have a completey new error message (to me anyway) with G92 for
a UMP2 frequency calculation for a doublet. The basis set is fairly 
large for this type of calculation - 132.

The command line is:-

 # ump2 gen 6d freq=noraman geom=checkpoint guess=read

The basis set is TZ2PF and the f defaults to 7f even though we have the
d as 6d.

The last few lines show where it got to and the error message. Does this 
mean anything to anyone?
 
 WUsed=       570240 WInt=             0 WEnd=     145842688
 Dk804=            0 Dk1111=    81745200 Dk1112=    52006140
 MaxDsk=   900000000 LAFull=    17181307 LimDsk=   900000000
 NUsed=  406793664  303362496  202431744  192205872  153878745  128327328
 In DefCFB: NBatch=  1, ICI= 15, ICA=118, LFMax= 11
             Large arrays: LIAPS=   259041024, LIARS=   128459520 words.
  In StABat: MaxSiz= 36 MinSiz= 36 NAtomB=  4
 Cannot do any shell combinations in GetRSB.
 Error termination in Lnk1e.
 Job cpu time:  0 days  1 hours 26 minutes 23.1 seconds.
 File lengths (MBytes):  RWF=  587 Int=    0 D2E=    0 Chk=    3 Scr= 3107

We would certainly appreciate any help anyone can give.

Many thanks, Brian.

PS: Do I have a correct PC subject line? Seriously I think the recent
suggestions were good ones.
-- 
        Associate Professor Brian Salter-Duke (Brian Duke)
School of Chemistry and Earth Sciences, Northern Territory University,
Box 40146, Casuarina, NT 0811, Australia.  Phone 089-466702
e-mail: [email-masked]  or [email-masked]